Bug 437234 - windows manager then desktop effects dead after update
windows manager then desktop effects dead after update
Status: CLOSED DUPLICATE of bug 433728
Product: Fedora
Classification: Fedora
Component: metacity (Show other bugs)
8
i686 Linux
low Severity low
: ---
: ---
Assigned To: John (J5) Palmieri
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-12 22:59 EDT by Alina Silvestrovici Paun
Modified: 2013-03-13 00:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-18 14:52:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alina Silvestrovici Paun 2008-03-12 22:59:32 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.12) Gecko/20080208 Fedora/2.0.0.12-1.fc8 Firefox/2.0.0.12

Description of problem:
After the last 'security update' that I had to do, and after rebooting, the windows manager stopped working (that is couldn't move any windows/minimize). 

I went to 'System'>'Preferences'>'look and feel'>'windows manager' and got the following error:

"window manager 'unknown' has not registered configuration tool"

I restarted metacity in the terminal and then from 'Personal'>'Sessions' I selected 'automatically remember etc'.

Then I realized that desktop-effects (which was working very well prior to the update) was not working anymore (no cube and no wobble). I tried to enable it and got the following error in the terminal:

 Fatal: No GLXFBConfig for default depth, this isn't going to work.
compiz (core) - Error: Failed to manage screen: 0
compiz (core) - Fatal: No manageable screens found on display :0.0


Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. 'desktop-effects' in terminal


Actual Results:


Expected Results:


Additional info:
Comment 1 Alina Silvestrovici Paun 2008-03-17 23:29:50 EDT
I have updated to the latest version 2.6.24.3-34.fc8 which appears to have fixed
the issue. Most likely the problem was related to the DRM issue which seems to
have been fixed in this kernel release. 
Comment 2 Chuck Ebbert 2008-03-18 14:52:49 EDT

*** This bug has been marked as a duplicate of 433728 ***

Note You need to log in before you can comment on or make changes to this bug.